Oracle Primavera P6 Enterprise Project Portfolio Management Remote Security Vulnerability

Oracle Primavera P6 Enterprise Project Portfolio Management is prone to a remote security vulnerability.

The vulnerability can be exploited over the 'HTTP' protocol. The 'Web Access' component is affected.

This vulnerability affects the following supported versions:
16.2, 17.1 through 17.12


 

Privacy Statement
Copyright 2010, SecurityFocus